ARM Technical Support Knowledge Articles

Can I use TDT 1.1.1 with ADS 1.2?

Applies to: ARM Developer Suite (ADS), Multi-ICE, Trace Debug Tools (TDT)

Answer

TDT 1.1.1 was designed to be used with ADS 1.1 but will also work with ADS 1.2. However there are issues when using Multi-ICE 2.0 with TDT 1.1.1 / ADS 1.2 which mean you will need to be using Multi-ICE 2.1 or later. Generally we would strongly recommend the use of TDT 1.2 and Multi-ICE 2.2 (or later) with ADS 1.2.

Article last edited on: 2008-09-09 15:47:32

Rate this article

[Bad]
|
|
[Good]
Disagree? Move your mouse over the bar and click

Did you find this article helpful? Yes No

How can we improve this article?

Link to this article
Copyright © 2011 ARM Limited. All rights reserved. External (Open), Non-Confidential